» Ubuntu » Pakiety

Error

two or more packages specified (dhcp3-common oneiric)